<div class="inkube-fullpage-gallery" style="touch-action:none">
	<div class="screen-wrapper">
		[foreach items="{{collection.ids}}"]
		<div class="slide w-100 h-12 pos-relative bg-black">
			[image id="{{media.id}}" container_class="w-100 h-6 h-md-12" background="1"][/image]
			
			<div class="slide-caption pos-md-absolute py-3 top-md-0 h-md-12 direct-md-0 w-100">
				<figcaption class="caption  color-white pos-md-absolute vcenter-md direct-md-0 px-md-5 col-md-6 col-12 fs-18px fw-300">
					[Editable field="post.{{media.id}}.caption_{{global.lang}}"]
					{{media.caption}}
					[/Editable]
				</figcaption>
			</div>
		</div>
		[/foreach]
	</div>
</div>
<script src="{{DIRURL}}js/scrollify.js"></script>
<script>
	jQuery.buildFPGallery && jQuery.buildFPGallery();
</script>